Uploaded image for project: 'OODT'
  1. OODT
  2. OODT-948

Docker build does not work with latest version of ubuntu

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.1
    • Fix Version/s: 1.1
    • Component/s: build proces
    • Labels:
    • Environment:

      All

    • Flags:
      Patch
    • Skill Level:
      Don't Know (Unsure) - The default level

      Description

      The latest version of ubuntu (16.04) does not have openjdk-7 in the default repositories. This in turn does not let docker build.
      Can be fixed by installing via ppa or by installing openjdk-8 instead.

        Attachments

        1. OODT-948.rbkrishna.170309.patch
          0.7 kB
          R B Krishna

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              krishnarb3 R B Krishna
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 2h
                2h
                Remaining:
                Remaining Estimate - 2h
                2h
                Logged:
                Time Spent - Not Specified
                Not Specified